
#main-grid {
    display: grid;
    grid-template-columns: minmax(150px, 450px) 1fr minmax(150px, 450px);
    grid-template-rows: 65px 1fr;
    row-gap: 1rem;
}

#header {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
}

#content {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
}